@charset "utf-8";
.position {}
.position img {width:100%;border-radius:2rem}
.route {width:100%;border-radius: 2rem;overflow: hidden;margin-bottom: 5rem;border: 1px solid #ccc;}
.route img {width:100%; object-fit:contain }
.trans_tb {}
.trans {width: 100%;text-align: center;}
.trans tbody {position:relative;}
/*.trans tbody:before {content:""; position:absolute; background-color:#fff; width:100%; height:100%; left:0; top:0; z-index:-1; border-radius:1rem}*/
.trans td {padding: 20px;border-left: 1px solid #f2e8dd;border-top: 1px solid #f2e8dd;font-size: 17px;word-break: keep-all;background-color: #fff;}
.trans td:first-child {border-left:0;color:#aaa;}
.trans td:nth-child(2) {text-align: left;}
.trans thead tr {position: relative;background-color: #f2e8dd;overflow: hidden;border-top: 2px solid var(--color-main);}
/*.trans thead tr:after {content:"";position:absolute;display:block;width:100%;height:100%;background-color: #f2e8dd;z-index: -1;border-radius: 1rem;left: 0;top: 0;}*/
.trans thead th {padding: 1.5rem;border-left: 1px solid #ddd;font-weight: 600;/* color: #414141; *//* color: var(--color-main); */}
.trans thead th:first-child {border-left:0;/* border-radius: 1rem 0 0 0; */}
.trans thead th:last-child {/* border-radius:0 1rem 0 0; *//* border-right: 1px solid #ddd; */}
.trans tbody tr:first-of-type td{border-top:0}
.trans tbody tr:last-of-type {overflow: hidden;}
.trans tbody tr:last-of-type td:first-child {/* border-radius: 0 0 0 1rem; */}
.trans tbody tr:last-of-type td:last-child {/* border-radius: 0 0 1rem 0; */}
.trans tbody tr.sf td {color:#fff;text-align:center;background-color: unset;background-color:var(--color-main);}
.trans tbody tr.sf.col2 td {background-color:var(--color-main2);}
.trans tbody tr.sf.col3 td {background-color:#2DB7E2}
.trans tbody tr.sf.col4 td {background-color:#F96693}
.trans tbody tr.sf.col5 td {background-color:#945CE8}
.trans tbody tr.sf.col6 td {background-color:#4975B7}
.l-col2 thead tr {border-color:var(--color-main2)}
.l-col3 thead tr {border-color:#2DB7E2}
.l-col4 thead tr {border-color:#F96693}
.l-col5 thead tr {border-color:#945CE8}
.l-col6 thead tr {border-color:#4975B7}
.wbox {/* background-color:#fff; */padding:3rem;/* border-radius: 2rem; */border-top: 2px solid var(--color-main);}

/* PC */ 
@media only screen and (min-width:1024px) and (max-width: 1500px)  {
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1023px)*/ 
@media (max-width: 1023px) {
	.trans thead th {padding:1rem 10px}
	.wbox {padding:2rem 1rem}
}
	
/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
	.biz_sec:first-child {
    margin-top: -80px;
}
	.biz_tb {overflow:auto;}
	.biz_tb table {width:700px}
	.trans td {font-size: clamp(.9rem, 4vw, 1rem);padding: 10px 5px;word-break: break-word;}
	.wbox {padding:2rem .5rem}
	.position {}
	.position img {object-fit:cover; height:300px}
	.route {margin-bottom:3rem}
	
    
}